<?xml version="1.0" encoding="utf-8"?>  
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"  
     xmlns:su="http://schemas.android.com/apk/res-auto"  
	android:orientation="vertical"    
    android:layout_width="fill_parent"  
    android:layout_height="fill_parent"  
           android:paddingLeft="60dip"
            android:paddingRight="60dip"
            android:paddingTop="15dip" 
       android:padding="5dip" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:orientation="vertical" >
  
        <!-- 用户ID -->
        <RelativeLayout
            android:id="@+id/rl_user_groupid"
            android:layout_width="match_parent"
            android:layout_height="40dip"
            android:padding="5dip" >

            <TextView
                android:id="@+id/tv_cap_groupid"               
                style="@style/alert_text_view_style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingLeft="10dip"
                android:text="群组ID" />

            <TextView
                android:id="@+id/tv_user_groupid"
                style="@style/alert_text_read_style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:paddingRight="10dip"
                android:text="10003" />
        </RelativeLayout>

        <!-- 用户名 -->

        <RelativeLayout
            android:id="@+id/rl_user_groupname"
            android:layout_width="match_parent"
            android:layout_height="40dip"
            android:padding="5dip" >

            <TextView
                 android:id="@+id/tv_cap_groupname"               
                style="@style/alert_text_view_style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingLeft="10dip"
                android:text="群组名称" />

            <TextView
                android:id="@+id/tv_user_groupname"
                style="@style/alert_text_read_style"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:paddingRight="10dip"
                android:text="阳关故人" />
        </RelativeLayout>
            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/alert_divider_color" /> 
                    
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:orientation="horizontal" >   
          <LinearLayout
              android:layout_width="150dip"
              android:layout_height="wrap_content"
              android:gravity="center_horizontal"
              android:orientation="vertical" > 
              <RelativeLayout
                     android:id="@+id/rl_user_user"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                      
                    android:padding="5dip" >                                 
                    <TextView
                        android:id="@+id/tv_user_caption1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        style="@style/alert_text_view_style"                          
                        android:layout_centerVertical="true"
                 
                        android:paddingRight="10dip"
                        android:text="用户账号:" />
  
                 </RelativeLayout>  
               <RelativeLayout
                     android:id="@+id/rl_user_user1"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                       android:layout_alignBottom="@+id/RadioBtn03"
                        android:layout_alignRight="@+id/RadioBtn03"
                        android:layout_alignTop="@+id/RadioBtn03"                     
                    android:padding="5dip" >                                 
   
                      <TextView
                        android:id="@+id/tv_user_caption2"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        style="@style/alert_text_view_style"                          
                        android:layout_centerVertical="true"
                     
                        android:paddingRight="10dip"
                        android:text="用户账号:" /> 
                 </RelativeLayout>                                                         
          </LinearLayout>
          <LinearLayout
              android:layout_width="300dip"
              android:layout_height="wrap_content"
              android:gravity="center_horizontal"
              android:orientation="vertical" >
            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/alert_divider_color" />                
              <RadioGroup
                    android:id="@+id/RadioGroup01"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="1dp"
                    android:layout_marginLeft="30dp"
                    android:layout_marginRight="20dp"
                    android:layout_marginTop="10dp" >

                    <RadioButton
                        android:id="@+id/RadioBtn01"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:checked="false"
                        android:paddingLeft="5dip"
                        android:text="掌声（赞一个）"
                        android:textColor="@color/text_edit"
                        android:textSize="14sp"
                        android:typeface="serif" />

                    <RadioButton
                        android:id="@+id/RadioBtn02"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:checked="false"
                        android:paddingLeft="5dip"
                        android:text="鸡蛋（踩一脚）"
                        android:textColor="@color/text_edit"
                        android:textSize="14sp"
                        android:typeface="serif" />
                  
             <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/alert_divider_color" />                    
                     <RadioButton
                        android:id="@+id/RadioBtn03"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:checked="false"
                        android:paddingLeft="5dip"
                        android:text="清除一个黑点"
                        android:textColor="@color/text_edit"
                        android:textSize="14sp"
                        android:typeface="serif" />
                     <RadioButton
                        android:id="@+id/RadioBtn04"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:checked="false"
                        android:paddingLeft="5dip"
                        android:text="投诉一个黑点"
                        android:textColor="@color/text_edit"
                        android:textSize="14sp"
                        android:typeface="serif" />                     
                    
              <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/alert_divider_color" />                    
                    <RadioButton
                        android:id="@+id/RadioBtn05"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:checked="false"
                        android:paddingLeft="5dip"
                        android:text="管理员缺席"
                        android:textColor="@color/text_edit"
                        android:textSize="14sp"
                        android:typeface="serif" />
                    
                     <RadioButton
                        android:id="@+id/RadioBtn06"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:checked="false"
                        android:paddingLeft="5dip"
                        android:text="滥用职权"
                        android:textColor="@color/text_edit"
                        android:textSize="14sp"
                        android:typeface="serif" />

                    <RadioButton
                        android:id="@+id/RadioBtn07"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:checked="false"
                        android:paddingLeft="5dip"
                        android:text="加不进去"
                        android:textColor="@color/text_edit"
                        android:textSize="14sp"
                        android:typeface="serif" />
                    
                    <RadioButton
                        android:id="@+id/RadioBtn08"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:checked="false"
                        android:paddingLeft="5dip"
                        android:text="此是死群"
                        android:textColor="@color/text_edit"
                        android:textSize="14sp"
                        android:typeface="serif" /> 
                    
            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/alert_divider_color" />    
         </RadioGroup> 
</LinearLayout>                      
    </LinearLayout>       
 
        <!-- 分割线 -->
                <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/alert_divider_color" />  
        
        
    </LinearLayout>
  
</LinearLayout>  
